<div id="pagination" class="row d-flex mt-5">
    <div class="col" aria-label="pagination">
      <ul class="pagination pagination-sm justify-content-center">
        {% for page_num in elided_page_range|default:paginator.page_range %}
          {% if page_num == paginator.ELLIPSIS %}
            <li class="page-item"><span class="page-link">{{ page_num }}</span></li>
          {% else %}
            {% if page_obj.number == page_num %}
              <li class="page-item active"><span class="page-link">{{ page_num }}</span></li>
            {% else %}
              <li class="page-item" ><a class="page-link" href="{{ request.path }}?{% param_replace page=page_num %}">{{ page_num }}</a></li>
            {% endif %}
          {% endif %}
        {% endfor %}
      </ul>
    </div>
    {% if exportable and paginator.count %}
    <div class="col-1 text-right">
        <a class="btn-icon" title="Exporter le contenu" href="{{ request.path }}?{% param_replace export=1 %}">
            <img class="icon-ui" src="{% static 'ficons/tsv.svg' %}">
        </a>
    </div>
    {% endif %}
</div>
